Mam problem. Potrzebuję pomocy! - ANIAPG FORUM
reklama
reklama

Mam problem. Potrzebuję pomocy!

Tematy i posty dotyczące problemów i sukcesów (czyli przykładów jak rozwiązano dane problemy)
Patrixia03
Posty: 1
Rejestracja: 31 gru 2016, 11:46

Mam problem. Potrzebuję pomocy!

Postautor: Patrixia03 » 31 gru 2016, 11:52

Witam!
Mam minecrafta sklauncher i zainstalowane 2 mody: rei's mini map i optifine. Chciałabym zainstalować kolejne 3 mody (adventure backpack, inventory tweaks i metollurgy) i nie wiem jak to zrobić, aby ona się połączyły (chodzi mi o to abym nadal miała wszystko mody zainstalowane wcześniej i te nowo zainstalowane). Nie mam forge. Bardzo proszę o pomoc i dziękuję z góry. :)

Wróć do „Dział - Mody 1.8”

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość


cron